/*
Theme Name: ENBPar
Theme URI: https://oceanwp.org/
Description: OceanWP Child Theme.
Author: Gustavo Faria
Author URI: https://enbpar.gov.br   
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.comments-link {
	display: none !important;
}

/* Ajusta o post Politica de Patrocinio par a o melhor encaixe do shortcode de arquivos do Sharepoint */
article#post-3539 .fin_item {
	margin: 1.5em auto;
	max-width: 700px;
}

article#post-3539.blog-entry .blog-entry-date {
    display: none;
}

article#post-3539.blog-entry.thumbnail-entry .left-position .blog-entry-content {
    padding-left: 0em !important;
}

.post-password-form {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
}